/*
Theme Name: Taivas TV7 Teema
Theme URI: http://www.tv7.fi
Description: A child theme based TV7 Theme, updated to BS4
Template: tv7-theme
*/
@font-face {
  font-family: Futura;
  src: url("./assets/fonts/Futura-Medium.otf") format("opentype"); }

input.hideradio {
  /* HIDE RADIO */
  visibility: hidden;
  /* Makes input not-clickable */
  position: absolute;
  /* Remove input from document flow */ }

.imgradio label > input + img {
  /* IMAGE STYLES */
  cursor: pointer;
  border: 2px solid transparent;
  max-width: 65px; }

.imgradio label > input:checked + img {
  /* (RADIO CHECKED) IMAGE STYLES */
  border: 2px solid #f00; }

.btn-master .notification {
  color: #802929;
  font-size: 75%;
  font-weight: normal; }

.arkki-header {
  background-color: #222; }

.arkki-logo {
  max-width: 40px; }

.arkki-title {
  font-family: Futura;
  letter-spacing: 1px;
  vertical-align: middle; }

.vod-page.page-parent .arkki-logo {
  max-width: 50px; }

.arkki-icon:before {
  background-image: url("assets/img/arkki_logo_sininen_transparent_150px.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: inline-block;
  margin-right: 2px;
  width: 25px;
  height: 22px;
  vertical-align: sub; }

.btn-master:hover .arkki-icon:before {
  background-image: url("assets/img/arkki_logo_valkoinen_150px.png"); }

#tv7-vod-utilities {
  padding-top: 1rem; }

.demo_site {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 1rem 1.5rem;
  background-color: #3D9CD2;
  color: #fff;
  z-index: 999; }

@media (min-width: 768px) {
  .quicknav a.btn-notify {
    line-height: 2;
    padding-top: 15px; }
  .btn-master .notification {
    display: block;
    line-height: normal; }
  .arkki-logo {
    max-width: 45px; }
  .vod-page.page-parent .arkki-logo {
    max-width: 58px; }
  .arkki-icon:before {
    width: 30px;
    height: 26px; } }

@media (min-width: 1200px) {
  .to-the-world .jumbotron {
    padding-left: 100px;
    padding-right: 100px; }
  .arkki-logo {
    max-width: 50px; }
  .vod-page.page-parent .arkki-logo {
    max-width: 65px; } }
